/*
 * This Java source file was auto generated by running 'gradle buildInit --type java-library'
 * by 'Jose' at '11/06/16 16:00' with Gradle 2.12
 *
 * @author Jose, @date 11/06/16 16:00
 */
public class Library {
    public boolean someLibraryMethod() {
        return true;
    }
}
